Bug 193999 - Investigate and address incomplete kernel controls
Investigate and address incomplete kernel controls
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Morris
Brian Brock
: SELinux
Depends On:
Blocks: FC6SELinuxKernel
  Show dependency treegraph
 
Reported: 2006-06-04 02:48 EDT by James Morris
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 21:59:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Morris 2006-06-04 02:48:27 EDT
Address incomplete controls, e.g. lots of new stuff in Netlink, which is
mediated at a generic level, but not fine-grained.  May require some
changes to core code (per netdev discussions).

Note You need to log in before you can comment on or make changes to this bug.